#profile{

    position: fixed;
    top: 0;
    right: 0;
    margin-top: 5.8%;
    height: 88%;
    background-color: rgb(29,29,29);
    z-index: 3;
    transition-duration: .5s;
    overflow:hidden;
    overflow-y: scroll;

    display: flex;
    justify-content: center;
    align-items: center;
    

    
   
    
    

}

#profile::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
#profile::-webkit-scrollbar-track {
    
}
   
#profile::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}







.filtri-destra-items{
    margin-left: 1em;
}

.active{

    width: 100vw;

}

.idle{

    width: 0;

}




#post-feed {
    width: 100%;
    max-height: 600px;
    margin-top: 1em;
    margin-left: auto;
    margin-right: auto;
}


/*






input,textarea{
    width: 100%;
    padding: 1em;
    border-radius: 1em;
    margin-bottom: .5em;
    resize: none;
    outline: none;
    border: 1px solid gray;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}




*/





#follower {
    
    padding: 0.5em;
    border-radius: 8px;
    background-color: #42424247;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box ;
    margin-bottom: 2em;
}

#follower-content {
   
    
}

#follower-content-row{
    width: 100%;
    display: flex;
}

#follower-row-right, #follower-row-center, #follower-row-left{
    
    
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    
    font-weight: bolder;
    color: white;
    width: 33.3%;

}

#classifica{

    padding: 0.5em;
    border-radius: 8px;
    background-color: #42424247;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box ;
    margin-bottom: 2em;

}


#classifica-titolo{
    display: flex;
}

#titolo-nome{
    left: 0;
    padding: 1em; 
    color: white; 
    width: 60%;
}

#bottone-titolo{
    right: 0; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    width: 40%;
}

#lista-classifica{
    padding: 1em;
   
}

#lista-classifica li {
    background-color: rgba(0, 0, 0, 0);
    color: white;
}

.classifica-items{
    display: flex;
}

.numero-classifica{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-right: 1em;
}

.foto-classifica{
    margin-right: 1em;
}

.foto-classifica img {
    border-radius: 100px;
    height: 40px;
    width: 40px;
    
}

.nome-classifica{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    margin-right: 1em;
    
    max-width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box ;
    min-width: 110px;
   
}


.punteggio-classifica{
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bolder;
    font-size: 14px;
    
    margin-right: 1em;
    min-width: 50px;
}




.header_change {
    background-color: red;
}